Extending Qt Creator Manual | NormalIndenter

Extending Qt Creator Manual 4.3.0

# NormalIndenter Class

(TextEditor::NormalIndenter)

Inherits: | TextEditor::Indenter

- List of all members, including inherited members

## Public Functions

| NormalIndenter()

- 8 public functions inherited from TextEditor::Indenter

## Member Function Documentation

### NormalIndenter::NormalIndenter()

Default constructs an instance of NormalIndenter.